<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Charl Schwartzel</person><score>69-71-68-66--274</score><prize>$1,440,000</prize></Ranked>
<Ranked><person>Adam Scott</person><score>72-70-67-67--276</score><prize>$704,000</prize></Ranked>
<Ranked><person>Jason Day</person><score>72-64-72-68--276</score><prize>$704,000</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>69-69-73-67--278</score><prize>$306,667</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>71-66-74-67--278</score><prize>$306,667</prize></Ranked>
<Ranked><person>Luke Donald</person><score>72-68-69-69--278</score><prize>$306,667</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>71-70-67-71--279</score><prize>$268,000</prize></Ranked>
<Ranked><person>K.J. Choi</person><score>67-70-71-72--280</score><prize>$240,000</prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>73-69-68-70--280</score><prize>$240,000</prize></Ranked>
<Ranked><person>Ryan Palmer</person><score>71-72-69-70--282</score><prize>$216,000</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>72-67-74-70--283</score><prize>$176,000</prize></Ranked>
<Ranked><person>Edoardo Molinari</person><score>74-70-69-70--283</score><prize>$176,000</prize></Ranked>
<Ranked><person>Justin Rose</person><score>73-71-71-68--283</score><prize>$176,000</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>72-70-71-70--283</score><prize>$176,000</prize></Ranked>
<Ranked><person>Ross Fisher</person><score>69-71-71-73--284</score><prize>$128,000</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>69-71-74-70--284</score><prize>$128,000</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>69-73-73-69--284</score><prize>$128,000</prize></Ranked>
<Ranked><person>Fred Couples</person><score>71-68-72-73--284</score><prize>$128,000</prize></Ranked>
<Ranked><person>Rory McIlroy</person><score>65-69-70-80--284</score><prize>$128,000</prize></Ranked>
<Ranked><person>Martin Laird</person><score>74-69-69-73--285</score><prize>$93,200</prize></Ranked>
<Ranked><person>Ryo Ishikawa</person><score>71-71-73-70--285</score><prize>$93,200</prize></Ranked>
<Ranked><person>Y.E. Yang</person><score>67-72-73-73--285</score><prize>$93,200</prize></Ranked>
<Ranked><person>Ricky Barnes</person><score>68-71-75-71--285</score><prize>$93,200</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>72-68-74-72--286</score><prize>$70400</prize></Ranked>
<Ranked><person>Gary Woodland</person><score>69-73-74-70--286</score><prize>$70,400</prize></Ranked>
<Ranked><person>David Toms</person><score>72-69-73-72--286</score><prize>$70,400</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>74-69-71-73--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Alvaro Quiros</person><score>65-73-75-74--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score>71-73-70-73--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score>72-70-74-71--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Hideki Matsuyama</person><score>72-73-68-74--287</score><prize></prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>70-72-71-74--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Charley Hoffman</person><score>74-69-72-72--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>68-75-69-75--287</score><prize>$53,250</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>69-71-75-73--288</score><prize>$41,200</prize></Ranked>
<Ranked><person>Alex Cejka</person><score>72-71-75-70--288</score><prize>$41,200</prize></Ranked>
<Ranked><person>Ryan Moore</person><score>70-73-72-73--288</score><prize>$41,200</prize></Ranked>
<Ranked><person>Bubba Watson</person><score>73-71-67-78--289</score><prize>$35,200</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>74-68-73-74--289</score><prize>$35,200</prize></Ranked>
<Ranked><person>Paul Casey</person><score>70-72-76-71--289</score><prize>$35,200</prize></Ranked>
<Ranked><person>Rickie Fowler</person><score>70-69-76-74--289</score><prize>$35,200</prize></Ranked>
<Ranked><person>Bill Haas</person><score>74-70-74-72--290</score><prize>$30,400</prize></Ranked>
<Ranked><person>Steve Marino</person><score>74-71-72-73--290</score><prize>$30,400</prize></Ranked>
<Ranked><person>Kyung-Tae Kim</person><score>70-75-78-68--291</score><prize>$27,200</prize></Ranked>
<Ranked><person>Jeff Overton</person><score>73-72-72-74--291</score><prize>$27,200</prize></Ranked>
<Ranked><person>Nick Watney</person><score>72-72-75-73--292</score><prize>$25,600</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score>75-70-74-74--293</score><prize>$23,200</prize></Ranked>
<Ranked><person>Ernie Els</person><score>75-70-76-72--293</score><prize>$23,200</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>70-75-73-76--294</score><prize>$20,800</prize></Ranked>
</players>